html,body{height:100%;}#hidearea { display: none; }#homewrapper{background-color:#fff;width:900px;text-align:left;margin:auto;padding:0px;}
#wrapper{background-color:#fff;width:900px;text-align:left;margin:auto;padding:0px;}
a{text-decoration:underline;color:#0000CC;cursor:pointer;font-weight:normal;}
a:hover{text-decoration:none;color:#C00;}
body{background-color:#ffffff;color:#222222;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:center;padding:0;margin:0;}
table{font-size:13px;}
h1{border-top:3px dashed #ffffff;border-bottom:5px dotted #ffffff;/*background:#3169a1;*/background:#FAB000;color:#ffffff;font-size:19px;text-align:center;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;word-spacing:1px;font-weight:650;margin:1px 0 7px 0;padding:2px 0;}
h2{font-size:16px;font-weight:bold;margin:5px 0;padding:0px;letter-spacing:1px;}
.button{background-color:#222;color:#fff;cursor:pointer;border:3px solid #222;padding:0px 10px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;}
.topinput{background-color:#fff;color:#000;font-weight:normal;border:1px solid #222;height:20px;padding:0px 10px;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;}
.main{border-top:0 solid;border-color:silver;margin:0;}
.footer{border-top:1px solid #FAB000;background:#ffffff;color:#000000;font-size:13px;text-align:center;margin:10px 0 20px 0;padding:5px 0;}
.footer .inside{background:#ffffff;margin:0 0 3px 0;padding:4px 5px;text-align:center;}
.footer .inside a, .footer .inside a:hover{color:#111111;text-decoration:underline;}
 .footer .inside a:hover{color:#111111;text-decoration:none;}
.footer p{margin:5px;}
.footer a,.footer a:hover{text-decoration:underline;color:#111111;font-size:13px;margin-right:10px;font-weight:normal;}
.footer strong{font-size:13px;}
.link{background-color:#ffffff;color:#000;border-radius:15px;border-color:#A5A5FA;padding:10px;}
.category{background-color:#ffffff;vertical-align:top;color:#000;padding:4px 0px;}
.category h2{display:inline;margin:0;padding:0;}
.category h3{display:inline;font-size:13px;font-weight:400;margin:0;padding:0;}
.details{background-color:#fff;color:#000;border:1px solid;border-color:silver;margin:10px 0;padding:8px;}
.detailsborder{border:1px solid;border-color:#fff;}
TH{background-image:url(../images_default/columnheader.png);height:25px;line-height:25px;background-repeat:repeat-x;font-weight:800;padding-left:5px;padding-right:5px;white-space:nowrap;}
.labelscolumn{background-repeat:both;color:#000;border:1px solid;width:30%;vertical-align:top;background-color:#fff;border-color:silver;padding:5px;}
.optionscolumn{color:#000;border:1px solid;width:70%;vertical-align:top;background-color:#fff;border-color:silver;padding:5px;}
.categoryname,a.categoryname{font-weight:bold;font-size:14px;}
.searchhighlight{font-weight:700;color:#000;}
.title{font-size:14px;font-weight:700;text-align:center;padding:3px;}
.deletions{background-color:#D5D8DF;color:#000;border:1px solid;width:50%;text-align:center;border-radius:10px;border-color:#000;margin:0 auto;padding:5px;}
a.admincolor,a.admincolor:visited{color:#3E97CF;font-weight:700;}
a.modcolor,a.modcolor:visited{color:#A33;}
a.sponsorcolor:link,a.sponsorcolor:visited{color:#080;font-weight:700;}
.linktools{font-size:13px;color:gray;}
.linktools a{text-decoration:none;color:gray;}
a.scmp{font-size:13px;color:#000000;text-decoration:none;margin:0;font-weight:normal;}
.sort{background-color:#F5F5F5;color:#000;border-left:1px solid;border-right:1px solid;border-radius:10px;border-color:#A5A5FA;margin:5px;padding:5px;}
.box{color:#000;margin:0 0 10px;}
.boxtitle{background-color:#136;border:0 solid;background-image:url(../images_default/boxbar.png);height:25px;line-height:25px;cursor:pointer;font-weight:700;font-size:13px;vertical-align:middle;color:#fff;padding-left:5px;padding-right:5px;border-top-left-radius:10px;border-top-right-radius:10px;border-color:#AAC;}
.boxbody{border:0 solid;background-image:url(../images_default/boxbg.png);border-color:#AAC;padding:5px;}
.minilabels{font-style:italic;}
.tableheader{background-color:#FAB000;color:#ffffff;margin-top:20px;font-size:18px;font-weight:bold;padding:3px 0 3px 8px;}
.rules{background-color:#fff;border:0px solid;color:#000;font-size:13px;border-color:#ddd;margin:0px;padding:5px;}
.whiteboard{background-color:#fff;border:1px solid;border-color:silver;margin:10px;padding:5px;}
.homenav,.homenav:link,.homenav:visited{background-color:#D9DCE4;border:1px solid;color:#001020;display:block;text-decoration:none;background-image:url(../images_default/homenav.png);background-repeat:x;border-radius:10px;word-spacing:4px;letter-spacing:2px;border-color:#EEE;margin:5px;padding:5px 5px 5px 15px;}
.currenthometab,.currenthometab:hover{background-color:#D9DCE4;border:1px solid;color:#001020;display:block;text-decoration:none;background-image:url(../images_default/homenavmouseover.png);background-repeat:x;border-radius:10px;word-spacing:4px;letter-spacing:2px;border-color:#EEE;margin:5px;padding:5px 5px 5px 15px;}
.homenav:hover,.homenav:link:hover,.homenav:visited:hover{background-color:#136;color:#002336;background-image:url(../images_default/homenavmouseover.png);background-repeat:x;text-decoration:none;border-color:#CCC;}
.navbutton{float:right;text-decoration:none;text-align:center;margin:0;padding:0;}
.navbutton a{color:#136;background-color:#FFF;border:1px solid;text-decoration:none;letter-spacing:2px;word-spacing:4px;border-top-left-radius:4em;border-top-right-radius:4em;box-shadow:2px -1px 3px #EEE;border-color:#E8E8E8;margin:0 0 0 4px;padding:4px 12px 0;}
.navbutton a:hover{background-color:#BABDCF;border-bottom:1px solid;border-bottom-color:#555565;color:#FFF;text-decoration:none;}
.navbutton #currenttab{background-color:#BABDCF;border-bottom:1px solid;border-bottom-color:#CACDDF;color:#FFF;text-decoration:none;}
.statimage{float:left;width:40px;}
.redirect{background-color:#EEEEF3;border:1px solid;font-weight:700;border-radius:10px;border-color:#D9DCE4;margin:40px;padding:20px;}.denialpage{background-color:#EEEEF3;border:2px solid;color:#000;font-size:13px;border-color:#FAA;margin:5px;padding:5px;}
.unit-rating{list-style:none;width:100px;height:20px;position:relative;background:url(../images_default/ajaxstar.png) top left repeat-x;margin:0;padding:0;}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0;}
.unit-rating li a{display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0;}
.unit-rating li a:hover{background:url(../images_default/ajaxstar.png) left center;z-index:2;left:0;}
.unit-rating li.current-rating{background:url(../images_default/ajaxstar.png) left bottom;position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;}
.toolsbararea{font-size:18px;margin:10px 0 0;padding:10px;}
.toolsbararea a{padding:1px 15px 1px 1px;}
.selectedtool{background-color:#D0F5F8;border:1px dotted;border-color:#AAABAB;}
.alert{background-color:#FFF9F9;border:0 solid;border-radius:5px;margin:10px;padding:10px;}
.logobg{background:ffffff;position:absolute;left:0;top:0;height:100px;width:100%;z-index:-1;}
.linktitle,a.linktitle{font-size:13px;font-weight:normal;}
.catdescription{text-align:center;font-size:13px;}
.logo{background:#ffffff;width:100%;}
.dpTable{background-color:#EAF1FD;color:#505050;border:1px outset;font-size:13px;text-align:center;border-color:#AAA;}
.dpTDHover{color:red;cursor:pointer;}
.dpDayHighlight{color:#4060ff;font-weight:700;}
.dpButton{background-color:#F6F6F6;border:0;font-size:13px;font-weight:700;padding:0;}
.dpTodayButton{background-color:#F6F6F6;border:0;font-size:13px;font-weight:700;}
.ac_results{background-color:#fff;border:1px solid;overflow:hidden;z-index:99999;border-color:#000;padding:0;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;margin:0;padding:0;}
.ac_results li{cursor:default;display:block;font-family:sans-serif;font-size:13px;line-height:16px;overflow:hidden;margin:0;padding:2px 5px;}
.ac_loading{background-color:#fff;background:url(../images_default/indicator.gif) right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:#fff;}
#searchbox{background-color:#457CB3;color:#fff;text-align:center;margin:0;padding:2px;}
#searchbox h1{color:#fff;font-weight:bold;background:transparent;display:inline;padding-right:5px;font-size:13px;margin:0;}
.submitbutton{background-color:#F0FFF0;border:1px outset #DDD;color:#040;font-size:15px;font-weight:700;margin:5px;padding:5px;}
.submitbutton:hover{background-color:#074;color:#fff;}
.previewbutton{background-color:#FFFFF0;border:1px outset #DDD;color:#AFAF22;font-size:15px;font-weight:700;margin:5px;padding:5px;}
.previewbutton:hover{background-color:#DFDF66;color:#fff;}
.gobutton{background-color:#F0F0FF;border:1px outset;color:#002;font-size:13px;font-weight:700;border-color:#E0E0E0;margin:0;padding:0;}
.gobutton:hover{background-color:#002;color:#FAFAFF;}
.bigbutton{background-color:#F0FFFF;border:1px outset #000;color:#066;font-size:15px;font-weight:700;margin:5px;padding:5px;}
.incompleteblock{background-color:#FEE;border:1px solid;width:95%;align:center;border-color:red;margin:10px;padding:5px;}
.requiredmarker{color:red;font-weight:700;vertical-align:top;}
a.biglink{background-color:#D0EAFF;color:#066;border:1px solid;font-size:15px;font-weight:700;text-decoration:none;border-radius:10px;border-color:#ACC;margin:5px;padding:5px;}
.lefticons{float:left;padding:5px;}
.borderimagenormal{border:2px outset;border-color:#888;}
.borderimageover{border:2px inset;border-color:#888;}
.menubullets{list-style-type:disc;margin:0;padding:0 0 0 17px;}
.menubullets li{margin:0;padding:1px;}
.quicklogin{border:0 solid;margin-bottom:5px;width:70%;height:40px;line-height:40px;text-align:left;border-radius:1em;border-color:#ddd;padding:0;}
.previewframe{width:95%;height:400px;border:1px solid;border-color:#CCC;}
.pagination{font-size:13px;}
#catleft{float:left;width:84%;margin:10px 0 0 0;}
#catleft .catsubheader{font-weight:bold;border-bottom:1px solid #EBEBEB;margin:5px 0 5px 0;padding:0;}
#catright{float:right;width:14%;text-align:left;margin:10px 0 0 10px;}
#catright p{margin:5px 0;}
.avatar{border:1px solid;border-radius:5px;border-color:#D9DCE4;}
.miniavatar{border:1px solid;border-radius:5px;}
.folderimage{padding-right:10px;vertical-align:top;}
.sitetitle{text-decoration:none;line-height:74px;padding:10px;}
.nav{background:#ffffff;font-size:15px;margin-top:15px;padding:0px;}
.inout{letter-spacing:3px;}
.logintable{width:70%;}
.tab,.tab:visited{background-color:#F0F0F0;margin-top:10px;margin-left:10px;border:0;text-decoration:none;border-top-left-radius:2em;border-top-right-radius:2em;padding:5px 5px 0;}
.tabactive,.tabactive:visited{background-color:#ADE2FF;margin-top:10px;margin-left:10px;border:0;text-decoration:none;font-weight:700;border-top-left-radius:2em;border-top-right-radius:2em;padding:5px 5px 0;}
a.smalllink{background-color:#D0EAFF;color:#066;border:1px solid;font-size:13px;text-decoration:none;border-radius:10px;border-color:#ACC;margin:1px 5px;padding:1px 5px;}
#couponresult{color:#080;padding:10px;}
fieldset{-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;border:1px solid #A0A0A0;margin-bottom:10px;background-color:#fff;font-size:13px;color:#000;text-align:left;padding:7px;}
fieldset ul{padding:0 0 0 15px;}
legend{white-space:normal;text-transform:capitalize;font-weight:bold;color:#ffffff;background:#0099CC;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;font-size:13px;width:auto;height:14px;padding:.3em .8em .6em;margin:10px 0 0 0;}
.submitpage ul{padding:0 0 0 15px;}
.submitpage li{padding:0 0 5px 0;}
.linksponsored{background-color:#f9efc8;font-size:14px;padding:10px 0 12px 0;}
.linkpremium{background-color:#ffffff;font-size:14px;padding:10px 0 12px 0;}
.linkrest{background-color:#FFF;font-size:14px;padding:10px 0 12px 0;}
.linkurl{color:green;font-size:13px;}
.linksponsored a, .linkpremium a, .linkrest a{font-size:14px;}
.categoryheader{background-image:url(../images_default/categorybg.png);background-repeat:repeat-x;font-size:18px;font-weight:700;text-align:left;padding:10px;}
#featured li{padding:7px;}
#submittable{border:1px solid #FFD36C;}
#submittable th{background:#FFD36C;text-align:center;}
INPUT,SELECT,TEXTAREA{background-color:#fff;color:#000;border:1px solid;font-size:13px;border-color:#9A9A9A;}
SELECT OPTION,.bigbutton:hover{background-color:#fff;color:#000;}
.incomplete,.required{border:1px solid;border-color:red;}
.oddcolumns,.evencolumns{background-color:#D9DCE4;color:#000;}
.biglink:hover,.smalllink:hover{background-color:#fff;color:#000;text-decoration:none;}
.stripeme,.standardtable{background:#ffffff;width:100%;margin:0px;padding:0px;}
.adsenseTop{width:728px;height;90px;-webkit-box-shadow: 0px 5px 5px 2px #e4e4e4;box-shadow: 0px 5px 5px 2px #e4e4e4;}
#topleft{background:#ffffff;float:left;width:240px;margin:0px;padding:10px 0 0 0;}
#topcenter{background:#ffffff;float:left;margin:15px 0 0 83px;}
#topright{background:#ffffff;height:float:right;text-align:right;font-weight:bold;color:#000000;}
#topright a{background:#ffffff;color:#0000cc;font-weight:normal;}
form{margin:5px 0 0 0; padding:3px 0;}
 
#zoom{display:block;width:100px;float:center;margin:10px 0;padding:5px 12px;background:#FF9900;border-radius: 5px;color:#FFFFFF;}
#zoom a{color:#ffffff;}
.submitpage td{border:1px solid #cccccc;}

.submitpage td{border:1px solid #cccccc;}

.submitpage td{border:1px solid #cccccc;}

.floatattach{float:left;margin:5px;}

.attachmentsarea{margin-left:20px;color:#555;}

.feedcontainer{padding:2px;}

.feeddescription{padding-left:5px;border-left:1px solid;border-left-color:#eee;margin:5px 5px 5px 10px;}

.thumbshot{float:left;width:120px;padding:2px;}

.clear{clear:both;margin:0px;padding:0px;}

#submittable td{border:1px solid #ccc;width:20%;vertical-align:top;padding:5px;}

.memberstatus{background-color:#F5F5F5;border:1px solid;float:right;border-color:silver;padding:7px;}

.statussection{background-color:#E4E9EF;font-size:14px;display:block;margin:2px 0 5px;padding:2px;}

.comment{background-color:#E4EAF3;color:#000;border:1px solid;border-color:silver;padding:5px;}

.commentalternate{background-color:#E4EAF3;color:#000;border:1px solid;border-color:silver;padding:5px;}

.commentdate{font-size:9px;font-style:italic;}

.editedby{font-size:9px;}

.quote{background-color:#EEEEF3;color:#000;border-left:2px solid #607090;font-size:10px;border-radius:15px;margin:3px 3px 3px 15px;padding:3px 3px 3px 15px;}

.quoteby{font-size:10px;font-weight:700;}

.posthistory{overflow:auto;width:100%;height:300px;}

.code{background-color:#F5F5F5;color:#000;border:1px solid;font-family:monospace;font-size:12px;overflow:scroll;width:90%;border-color:#CCDED1;margin:10px;padding:2px;}

.imtextother{color:#000;}

.smiliebox{background-color:silver;color:#000;border:1px dotted;width:140px;border-color:silver;padding:10px;}

.month{text-align:center;width:90%;border-style:none;}

.monthname{text-align:center;font-size:16px;letter-spacing:6px;word-spacing:12px;}

.dayname td{background-color:#EDEFEF;text-align:center;color:#555;border:1px outset;letter-spacing:3px;}

.monthday{background-color:#F5F5F5;text-align:center;font-weight:700;height:60px;width:10%;vertical-align:top;}

.today{background-color:#F0F4F5;text-align:center;font-weight:700;height:60px;width:10%;vertical-align:top;}

.event{background-color:#F5F5F7;text-align:center;font-weight:700;height:60px;width:10%;vertical-align:top;}

.todayevent{background-color:#F4FAF3;text-align:center;font-weight:700;height:60px;width:10%;vertical-align:top;}

.eventcontent{font-size:10px;width:100%;}

.threadbottom{background-color:#EEEEF3;border-width:0;}

.internalreply{border-left:1px dotted #ADF;border-top:1px dotted #ADF;background-color:#ECEFF4;margin-left:75px;border-top-left-radius:10px;padding:15px;}

#chatarea{background-color:#F5F5F5;border:0 dotted;width:75%;height:400px;overflow:auto;float:left;font-size:14px;border-color:#000;margin:10px;padding:5px;}

#activechatters{background-color:#F5F5F5;border:0 dotted;width:15%;height:400px;overflow:auto;float:left;font-size:14px;border-color:#000;margin:10px;padding:5px;}

.posttextarea{width:97%;}

.ratingresponse{background-color:#fff;}

.pagerank{font-size:6px;}

.signature{background-color:gray;border:1px solid;width:70%;height:2px;text-align:left;border-color:silver;margin:14px 0 5px;}

#similar{font-size:12px;margin:10px;padding:10px;}

#similar .categoryname{font-size:12px;margin:5px;}

.cite{background-color:silver;border:1px solid;border-color:#00F;margin:3px;padding:3px;}

.incompleteblock td{vertical-align:middle;font-size:17px;padding-left:15px;}

.postrating{font-size:11px;}

.oddrow,.oddrow td{background-color:#ECEFF4;font-size:14px;padding:4px;}

.evenrow,.evenrow td{background-color:#E9ECF4;font-size:14px;padding:4px;}

#imchatarea{width:95%;height:200px;overflow:auto;float:left;font-size:14px;margin:10px;padding:5px;}

.directionsbox{display:none;}

.selecteddirection,a.selecteddirection:hover{text-decoration:none;font-weight:700;color:#000;}

.categoryandsearchmap{width:95%;height:350px;}

.categoryandsearchdirections{width:95%;}

.detailsmap{width:500px;height:300px;}

.mappin{width:220px;height:120px;}

.detailsdirections{width:500px;}

#cart{float:right;width:20%;}

.addtocart{background-color:#20AF80;border:2px outset;color:#fff;text-decoration:none;font-size:20px;font-weight:700;border-color:#040;padding:8px;}

.addtocart:hover{background-color:#074;color:#fff;border-color:#040;}

.carttotalsrow{font-weight:700;background-image:url(../images_default/checkouttotalsbg.png);height:30px;line-height:30px;}

.postbitusername{font-size:20px;}

.imlink,.imlink:link,.imlink:visited{text-decoration:none;color:#333;font-weight:700;border:1px dashed;background-color:#DDD;border-radius:10px;border-color:#AAA;margin:5px;padding:5px;}

.ratingpercent{width:100px;height:14px;border:1px solid;border-color:#000;margin:5px;}

.profiletable td{border:6px double;background-color:#E0E5EF;border-color:#ABC;padding:15px;}

#selectLink{border:2px solid;text-decoration:none;color:#000;background-color:#FFF;font-weight:700;font-size:16px;border-color:#888;margin:10px;padding:10px;}

.uploadprogress{height:5px;width:100px;background-color:#CCC;}

.uploadprogressworking{height:5px;background-color:#F00000;}

.lightboxgallery{padding:4px;}

.lightboxgallery ul{list-style:none;}

.lightboxgallery ul li{display:inline;}

.lightboxgallery ul img{border:5px solid #AAA;border-width:3px 3px 10px;}

.lightboxgallery ul a:hover img{border:5px solid #fff;color:#fff;border-width:3px 3px 10px;}

.lightboxgallery ul a:hover{color:#fff;}

.price{background-color:#FAFBFE;border:1px dotted;border-radius:30px;font-size:18px;font-weight:700;float:left;border-color:#FFF;margin:5px;padding:5px;}

.cartoption{background-color:#FAFBFE;border:1px solid;border-radius:10px;border-color:#FFF;margin:5px;padding:5px;}

.bulkprice{background-color:#FAFBFE;border:1px dotted;border-radius:30px;font-size:18px;font-weight:700;border-color:#FFF;margin:5px;padding:5px;}

.individualinternal{border-left:1px dotted;border-top:1px dotted;border-top-left-radius:10px;border-color:#ADF;margin:10px;padding:10px;}

.postinternal{margin-top:10px;margin-left:100px;font-size:14px;}

.ckeditorbackground{background-color:#F2F2F8;}

.cke_contents{height:350px!important;}

.cke_contents_basic{height:100px!important;}

.mainarticle{font-size:14px;padding:15px;}

.quotations{background-color:#EEEEF3;border:1px solid;background-image:url(../images_default/boxbg.png);width:500px;text-align:center;border-radius:3em;box-shadow:2px -1px 3px #DDD;border-color:silver;margin:0 auto;padding:15px;}

.shoutbg{background-color:#E4EAF3;color:#000;background-image:url(../images_default/boxbg.png);}

IMG{border:0;}

.datepickerform{margin:0;}

.floatleft{float:left;}

.clear{clear:both;}

.bait{visibility:hidden;width:0;height:0;display:none;}

.articlebar a{display:block;border:1px solid;background-color:#F2F2F2;text-decoration:none;font-weight:700;border-radius:5px;border-color:#EEE;margin:10px;padding:5px;}

.articlebar a:hover{background-color:#D2D2D2;color:#000;}

.ratingscontainer{background-color:#EEF1F5;margin:10px;padding:10px;}

.ratingsbyline{border-bottom:1px solid;border-bottom-color:#ddd;font-weight:700;padding-bottom:10px;margin-bottom:10px;}

.ratingscomment{margin-top:5px;}

#confirmModalOverlay{background-color:#eee;cursor:wait;}

#confirmModalContainer{height:140px;width:420px;font-family:Verdana;font-size:16px;text-align:left;background:#fff;border:2px solid;border-color:#369;}

#confirmModalContainer .header{height:30px;width:100%;background:url(../images_default/confirm_header.png) repeat-x;color:#fff;font-size:1.1em;font-weight:700;line-height:30px;}

#confirmModalContainer .header span{padding-left:8px;}

#confirmModalContainer .message{color:#040;text-align:center;font-size:1em;margin:0;padding:12px 4px;}

#confirmModalContainer .buttons{width:160px;float:right;padding:10px 8px 0;}

#confirmModalContainer .buttons div{float:right;margin-left:8px;width:70px;height:26px;color:#505050;font-weight:700;text-align:center;background:url(../images_default/confirm_button.png) repeat-x;border:1px solid;cursor:pointer;border-color:silver;}

#confirmModalContainer a.modalCloseX,#confirmModalContainer a.modalCloseX:link,#confirmModalContainer a.modalCloseX:active,#confirmModalContainer a.modalCloseX:visited{text-decoration:none;font-weight:700;font-size:1.1em;position:absolute;top:-1px;left:400px;color:#ddd;}

#confirmModalContainer a.modalCloseX:hover{color:#9bb3b3;}

.nowrap{white-space:nowrap;}

.prevnext{margin-left:auto;margin-right:auto;text-align:center;}

.topleftdetail{float:left;margin-left:35px;height:35px;padding-top:15px;}

.sections,.sections:visited{color:#666;font-size:10px;border-top:1px solid gray;border-bottom:1px solid gray;text-decoration:none;border-radius:2em;margin:1px;padding:1px;}

.pinned td{background-color:#ECEFF4;border:2px dotted;border-left:0;border-right:0;border-color:#B88;}

.reportsforumcolumn{width:30%;font-size:18px;}

.titlecolumn{width:40%;vertical-align:middle;cursor:pointer;text-align:left;}

.topstuff li{padding-bottom:4px;}

.fronttop{border-radius:10px;background-color:#F1F8FF;border:0 solid #FFF;}

.fronttopalt{background-color:#F7FAFF;}

.categorymenu{color:#000;border:1px solid;border-left:0;border-top:0;text-decoration:none;list-style-image:url(../images_default/icon_search.png);border-color:#3557AF;margin:3px;padding:5px;}

.catmenu{color:#001010;font-weight:700;font-size:16px;font-family:sans-serif;list-style-image:url(../images_default/catmenu.png);}

.catmenulinks{text-decoration:none;vertical-align:top;}

.labels,.important,.newpmhighlight,.imauthor,.mutualbuddy,.newpmhighlight,.imauthor,.mutualbuddy{font-weight:700;}

a.bannedcolor,a.bannedcolor:visited,.imtextself,.imtextself{color:gray;}

.gobutton img,.bigbutton,img,.previewbutton img,.submitbutton img,.biglink img,.bullet,.bullet{vertical-align:middle;}

.center,.forumlist,.imagearea,.topiclist,.forumlist,.imagearea,.topiclist{text-align:center;}

.commentposter,.commentposteralternate,.commentposter,.commentposteralternate{background-color:#D9DCE4;color:#000;border:1px solid;border-color:silver;}

.onlinebuddies,.offlinebuddies,.onlinebuddies,.offlinebuddies{background-image:url(../images_default/homenav.png);font-size:16px;font-weight:700;padding-left:10px;}

.floatright,.articlebar,.floatright,.articlebar{float:right;}